MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000641SoldatOtherpublic2015-11-24 18:112016-01-18 03:53
ReporterTheOne 
Assigned ToShoozza 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx64OSWindowsOS Version8.1
Product Version1.6.9 
Target VersionFixed in Version 
Summary0000641: Soldat blocks installation directory
DescriptionAfter Soldat has run and been closed, the installation directory is being blocked and can not be renamed nor deleted. Fixed when the computer was restarted.
Funny thing is that none of the files inside the folder are blocked, just the installation directory folder itself.
Steps To ReproduceOpen Soldat. Close Soldat. Try to rename/move/delete the installation folder.
Additional InformationAlso happens under 1.7.x
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002527)
Falcon (administrator)
2015-12-31 16:17

Try to reproduce it please. Maybe you had other explorer window opened in that folder, or any other program blocking this directory (TotalCommander, WinSCP, etc)
(0002533)
Falcon (administrator)
2016-01-02 21:31

Ok, i can reproduce this. This is super creepy though, there's no file handle left in the system.
(0002534)
Shoozza (administrator)
2016-01-18 03:53

Should be fixed in next test version

- Issue History
Date Modified Username Field Change
2015-11-24 18:11 TheOne New Issue
2015-12-31 16:17 Falcon Note Added: 0002527
2015-12-31 16:17 Falcon Assigned To => Falcon
2015-12-31 16:17 Falcon Status new => feedback
2016-01-02 21:31 Falcon Note Added: 0002533
2016-01-02 21:31 Falcon Assigned To Falcon =>
2016-01-02 21:31 Falcon Status feedback => confirmed
2016-01-18 03:53 Shoozza Note Added: 0002534
2016-01-18 03:53 Shoozza Status confirmed => resolved
2016-01-18 03:53 Shoozza Resolution open => fixed
2016-01-18 03:53 Shoozza Assigned To => Shoozza


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker